X-TRANS(1)

NAME
x-trans - reads and writes DirectX .x files

SYNOPSIS
x-trans [opts] input.x output.x
x-trans [opts] -o output.x input.x

DESCRIPTION
This program reads a DirectX retained-mode file (.x) and writes an essentially equivalent .x file. It is primarily useful for debugging the X file parser that is part of the Pandatool library.

OPTIONS

-o filename
    Specify the filename to which the resulting .x file will be written. If this option is omitted, the last parameter name is taken to be the name of the output file.

-h  Display this help page.